<?xml version="1.0" encoding="utf-8"?>
<Defs>
<!--
  <HairDef>
    <defName>CrystalGeneric</defName>
    <label>generic</label>
    <hairGender>Any</hairGender>
    <texPath>Hair/Crystal/Generic</texPath>
		<hairTags>
			<li>CrystalHair</li>
		</hairTags>
 </HairDef>
 -->
<HairDef>
    <defName>CrystalHair1</defName>
    <label>Hair1</label>
    <hairGender>Any</hairGender>
    <texPath>Hair/Crystal/Hair1/Hair1</texPath>
		<hairTags>
			<li>CrystalHair</li>
		</hairTags>
 </HairDef>

</Defs>